fields:
    view:
        label: View
        span: auto
        type: number
    date:
        label: Date
        span: auto
        type: datepicker
    page:
        label: Page
        span: auto
        type: text
